<!DOCTYPE html>
<html lang="en">
​
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Notabene Widget Example</title>
</head>
​
<body>
  <div style="position: absolute;top: 0;left: 0;width:100%;height:100%;padding: 0;display: flex;" id="container">
</body>
​
</html>